close all
clear all
clc

num = [0 10];
den = [0 0.1 1];

numfeed = [1 0];
denfeed = [0 1 -1];

T1 = 0.1;
T2 = 0.01;

feed = tf(numfeed,denfeed,-1)

H1 = c2d(tf(num,den),T1)
H2 = c2d(tf(num,den),T2)

Hcl1 = feedback(H1,1)
Hcl2 = feedback(H2,1)

pzmap(Hcl1)
figure();
pzmap(Hcl2)

Hcl1poles = pole(Hcl1)
Hcl2poles = pole(Hcl2)